<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>

    <color name="colorBackgroundButton">#0fb6e4</color>
    <color name="colorBackgroundStrokeButton">#39c1d9</color>
</resources>
